## roffit 0.7~20100607+git790d154

=== Makefile ===
# default installation directory
INSTALLDIR=/usr/local/bin

all:

install:
	cp roffit $(DESTDIR)$(INSTALLDIR)
