=== debian/changelog ===
roffit (0.7~20100607+git790d154-3) unstable; urgency=low

  * debian/compat
    - Update to 9
  * debian/control
    - (Build-Depends): update to debhelper 9, dpkg-dev 1.16.1.
  * debian/rules
    - Use hardened CFLAGS.
      http://wiki.debian.org/ReleaseGoals/SecurityHardeningBuildFlags

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 11 Feb 2012 02:00:31 -0500

roffit (0.7~20100607+git790d154-2) unstable; urgency=low

  * debian/control
    - (Build-Depends): Update to debhelper 8.
    - (Description): Improve wording (Closes: #657052).
    - (Standards-Version): Update to 3.9.2.
  * debian/compat
    - Update to 8.
  * debian/copyright
    - Update to DEP5.

 -- Jari Aalto <jari.aalto@cante.net>  Mon, 23 Jan 2012 23:02:21 +0200

roffit (0.7~20100607+git790d154-1) unstable; urgency=low

  * New upstream release (Closes: #584439, #584459, #584437).
  * debian/copyright
    - Add upstream version control location.
  * debian/source/format
    - Update from 1.0 to 3.0

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 11 Jun 2010 14:35:49 +0300

roffit (0.6+cvs20090507-1) unstable; urgency=low

  * Initial release (Closes: #579730).

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 30 Apr 2010 12:39:26 +0300
