=== debian/control ===
Source: roffit
Section: text
Priority: optional
Maintainer: Jari Aalto <jari.aalto@cante.net>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1)
Standards-Version: 3.9.2
Vcs-Browser: http://git.debian.org/?p=collab-maint/roffit.git
Vcs-Git: git://git.debian.org/git/collab-maint/roffit.git
Homepage: http://daniel.haxx.se/projects/roffit

Package: roffit
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: convert nroff manual pages into HTML
 Read nroff formatted manual page from standard input and convert it
 to HTML. Options -mandir and --hrefdir can generate cross-manpage
 links. URLs are converted to <a href> links.
