=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/buildflags.mk
CFLAGS	+= -Wall -pedantic
LDFLAGS += -Wl,--as-needed
export CFLAGS LDFLAGS

override_dh_auto_install:
	dh_install

%:
	dh $@

# End of file
