## roffit 0.7~20120815+gitbbf62e6

=== Makefile ===
--- 
+++ 
@@ -5,3 +5,11 @@
 
 install:
 	cp roffit $(DESTDIR)$(INSTALLDIR)
+
+test:
+	@perl roffit --bare < testpage.1 > testpage.dump
+	@if cmp testpage.dump testpage.output; then \
+	  echo "SUCCESS"; \
+	else \
+	  echo "FAIL"; \
+	fi
