=== debian/changelog ===
roffit (0.7~20120815+gitbbf62e6-2) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer.(see #920124)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
      Build-Depends field and bumped level to 13.
  * debian/control: bumped Standart-Version to 4.5.0.

 -- Leonardo Rodrigues Pereira <leontecnicalonline@gmail.com>  Tue, 12 May 2020 22:08:51 -0300

roffit (0.7~20120815+gitbbf62e6-1) unstable; urgency=low

  * New upstream snapshot.
    - Perl 5.8.8 fixes.
  * debian/clean
    - New file.
  * debian/control
    - (Build-Depends): Remove dpkg-dev; not needed with debhelper 9.
    - (Standards-Version): 3.9.3.
  * debian/copyright
    - (Format): Update to 1.0.
  * debian/install
    - Rename from <package>.install
    - Install manual page.
  * debian/manpages
    - Rename from <package>.manpages
    - Do not install testpage.1.
      Patch thanks to Ricardo Mones <mones@debian.org>.
  * debian/rules
    - Remove hardened build flags; not needed for a Perl program.
    - (override_dh_auto_config, override_dh_auto_build): Disable rules.
      Patch thanks to Ricardo Mones <mones@debian.org>.

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 17 Aug 2012 15:30:21 +0300
