=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: roffit
 Section: text
 Priority: optional
-Maintainer: Jari Aalto <jari.aalto@cante.net>
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1)
-Standards-Version: 3.9.2
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.0
 Vcs-Browser: http://git.debian.org/?p=collab-maint/roffit.git
 Vcs-Git: git://git.debian.org/git/collab-maint/roffit.git
 Homepage: http://daniel.haxx.se/projects/roffit
