=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_config, override_dh_auto_build, override_dh_auto_install:
	# Disable, see debian/install

%:
	dh $@

# End of file
