=== debian/changelog ===
roffit (0.16-1) unstable; urgency=medium

  * New upstream version 0.16
  * d/copyright: Update upstream's range of copyright years.

 -- Sven Geuer <sge@debian.org>  Tue, 18 Jun 2024 21:28:06 +0200

roffit (0.15-2) unstable; urgency=medium

  * d/copyright:
    - Correct the "Files: *" stanza's license to "curl".
    - Change the "Files: debian/*" stanza's license to upstream's license.

 -- Sven Geuer <sge@debian.org>  Sun, 09 Jun 2024 18:58:05 +0200

roffit (0.15-1) unstable; urgency=medium

  * d/watch: Refactor the watch file to make it functional again.
  * New upstream version 0.15
  * d/control:
    - Adopt package setting Maintainer to myself (Closes: #920124).
    - Update Vcs-Browser, Vcs-Git and Homepage.
    - Refactor override_dh_auto_* targets (Closes: #889975).
    - Add libhtml-parser-perl missing from Depends.
    - Bump Standards-Version to 4.7.0.
    - Add Rules-Requires-Root with value "no".
    - Add Multi-Arch with value "foreign".
    - Apply "wrap-and-sort -at".
  * d/t/control: Introduce autopkgtest.
  * d/u/metadata: Add upstream metadata file.
  * d/copyright:
    - Correct the Format field.
    - Update the fields Upstream-Contact and Source.
    - Drop the field X-Upstream-Vcs.
    - Correct and update the "Files: *" stanza.
    - Update the "Files: debian/*" stanza.
    - Update MIT-custom license quoted from file LICENSE.
  * d/salsa-ci.yml: Introduce Salsa-Ci configuration file.
  * d/gbp.conf: Introduce gbp configuration file.

 -- Sven Geuer <sge@debian.org>  Sun, 02 Jun 2024 20:10:54 +0200
