=== debian/control ===
Source: roffit
Section: text
Priority: optional
Maintainer: Sven Geuer <sge@debian.org>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/roffit
Vcs-Git: https://salsa.debian.org/debian/roffit.git
Homepage: https://daniel.haxx.se/projects/roffit

Package: roffit
Architecture: all
Depends: libhtml-parser-perl,
         ${misc:Depends},
         ${perl:Depends},
Multi-Arch: foreign
Description: convert nroff manual pages into HTML
 Read nroff formatted manual page from standard input and convert it
 to HTML. Options -mandir and --hrefdir can generate cross-manpage
 links. URLs are converted to <a href> links.
