=== debian/watch ===
version=4
opts=\
	filenamemangle=s%(?:.*?/)?(\d+\.\d+)\.tar\.gz%roffit-$1.tar.gz% \
https://github.com/bagder/roffit/tags \
(?:.*?/)?(\d+\.\d+)\.tar\.gz debian uupdate
