## roffit 0.17

=== debian/changelog ===
roffit (0.17-1) unstable; urgency=medium

  * New upstream version 0.17
  * d/watch: Convert watch file to version 5 format.
  * d/control:
    - Drop 'Rules-Requires-Root: no', it's the standard now.
    - Bump Standards-Version to 4.7.2.
  * d/copyright: Bump copyright years to 2025.

 -- Sven Geuer <sge@debian.org>  Sat, 04 Oct 2025 11:27:44 +0200
