=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: optional
 Maintainer: Sven Geuer <sge@debian.org>
 Build-Depends: debhelper-compat (= 13),
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian/roffit
 Vcs-Git: https://salsa.debian.org/debian/roffit.git
 Homepage: https://daniel.haxx.se/projects/roffit
