=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# nothing to build nothing to do
override_dh_auto_configure:
override_dh_auto_build:
override_dh_auto_clean:
override_dh_auto_install:
override_dh_auto_test:

# End of file
