=== debian/tests/control ===
Test-Command: roffit --bare <testpage.1 | diff - testpage.output
